Log in to reply
 

[ERROR] Scripthook V



  • HI Guys
    I have just installed the Script Hook V, at first all went well until i install a script. And when i play the GTA V then the game exit and pop an error message as such as :

    "fatal error, can't find native 0xD24D37CC275948CC"

    my game version is "1.0.350.1", whether the game version affect to the script hook v?

    Please help me



  • @TDFPool Script Hook V doesn't support versions below 372. Update/buy the game.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.